CairoFontType
CairoScaledFont
Cairo
PHP Manual

# The CairoFontWeight class

(No version information available, might only be in SVN)

## Introduction

Specifies variants of a font face based on their weight.

## Class synopsis

CairoFontWeight {
/* Constants */
const integer NORMAL = 0 ;
const integer BOLD = 1 ;
}

## Predefined Constants

`CairoFontWeight::NORMAL`

  Normal font weight

`CairoFontWeight::BOLD`

  Bold font weight

CairoFontType
CairoScaledFont
Cairo
PHP Manual